Bug 223475 - Battery icon is difficult to "read"
Battery icon is difficult to "read"
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-19 11:23 EST by Mike Lococo
Modified: 2013-03-05 22:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-31 20:25:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Lococo 2007-01-19 11:23:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.9) Gecko/20061219 Fedora/1.5.0.9-1.fc6 Firefox/1.5.0.9 pango-text

Description of problem:
The battery icon has insufficient contrast between the "full" and "empty" sections of the icon.  This makes it difficult to determine at a glance what the battery status of the system is.  Although mousing over the icon will create a text popup, the icon should be easily readable.



Version-Release number of selected component (if applicable):
2.16.0

How reproducible:
Always


Steps to Reproduce:
1. Bring a laptop running on battery power into a non-optimal viewing environment.
2. View the battery status icon and attempt to assess charge status.

Actual Results:
Must squint and examine the icon closely or mouse over to obtain popup before battery status can be assessed.

Expected Results:
The status should have been immediately obvious based on the "fullness" of the icon.

Additional info:
Comment 1 Mike Lococo 2007-08-31 20:25:40 EDT
Fixed in F7.

Note You need to log in before you can comment on or make changes to this bug.